<?php include('casa/setup.casa.php');
	$codigo = DataForms::POST('codigo');		
	
$sql = Caresp("UPDATE inventarios_productos SET 
	prod_estado = '0'
WHERE prod_codigo = '$codigo';");

$db = new DB();
$db->dbSQL($sql);
echo '<script>self.location="'.PATH_HOME.'productos/";</script>';
?>